<?php

namespace Modules\HR\Models\Traits;

use Modules\HR\Models\LeaveType;

trait HasLeave
{
    /**
     * Get the leave type associated with the model.
     */
    public function leaveType()
    {
        return $this->belongsTo(LeaveType::class);
    }
}
